Subject: Problems with CVS
From: [email-masked] (Laurent Duperval)

8 Apr 1998 12:07:09 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNUWin 32 Mailing List <[email-masked]>

Hello,

I compiled cvs and everything almost seems to work. Checkins and diffs seem to
function properly. But if I try to export or checkout a module, I get this
error:

cvs checkout: Updating refonte
cvs [checkout aborted]: error reading rcs file; revision number expected

What does this mean and how do I fix it?

Thanks.

I almost feel like I'm using a normal environment now.

Laurent
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".